收藏
回答

电脑微信的最新版本3.6.0.18对应的基础库版本是2.19.2,什么时候升级?

小程序获取手机号用的是微信最新的方法,仅支持基础库版本2.21.2以上,所以小程序设置了最低基础库版本2.21.2,但是电脑微信的最新版本3.6.0.18对应的基础库版本是2.19.2,导致小程序在电脑上打不开,电脑端的微信什么时候升级?

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-阳光
    社区技术运营专员-阳光
    04-08

    已经在灰度了,要使用的话可先切到wmpf

    https://docs.qq.com/doc/DRmROZXpBVmNxYURY

    04-08
    有用
    回复 3
    • 一叶之秋
      一叶之秋
      04-11
      电脑端的微信什么时候能完成灰度,能够上线
      04-11
      回复
    • 一叶之秋
      一叶之秋
      04-11
      我照步骤已经是 wmpf 版本小程序,,用别的小程序,看了一下微信电脑端对应的基础版本库已经变成了2.21.3了,但是我现有的小程序依然显示要求升级,,我设置的是2.21.2为最低版本,,为什么还是打不开小程序呢?
      我用自己另外的小程序进行测试,当我把小程序最低基础库版本设置为2.19.3的时候,无论是wmpf版本还是xweb版本,都是不能打开小程序的,说明wmpf虽然显示的基础版本号变成了2.21.3,但其实没有变化,任然是2.19.2
      04-11
      回复
    • 社区技术运营专员-阳光
      社区技术运营专员-阳光
      04-12回复一叶之秋
      appid提供下
      04-12
      回复
  • 一叶之秋
    一叶之秋
    04-08

    我照步骤已经是 wmpf 版本小程序,,用别的小程序,看了一下微信电脑端对应的基础版本库已经变成了2.21.3了,但是我现有的小程序依然显示要求升级,,我设置的是2.21.2为最低版本,,为什么还是打不开小程序呢?

    我用自己另外的小程序进行测试,当我把小程序最低基础库版本设置为2.19.3的时候,无论是wmpf版本还是xweb版本,都是不能打开小程序的,说明wmpf虽然显示的基础版本号变成了2.21.3,但其实没有变化,任然是2.19.2

    04-08
    有用
    回复 1
    • 短尾猫
      短尾猫
      04-08
      我也发现了这个问题,即便用wmpf版,使用 wx.getSystemInfo.SDKVersion 检测到的基础版库为新版(2.21.3),但是在提示你版本过低的那个弹出窗里,判断的版本号,依然是老版的。
      04-08
      回复
登录 后发表内容